<div class="footer-inner">
  <div class="container">
    <div class="footer-top">
      <p>Looking to hire for long-term or full-time assignments? See how Upwork Payroll simplifies admin.</p>
    </div>
    <div class="footer-middle">
      <div class="nav-footer is-pc">
        <div class="nav-footer__column">
          <h4>Company</h4>
          <ul class="list-unstyled">
            <li><a href="#">About Us</a></li>
            <li><a href="#">Investor Relations</a></li>
            <li><a href="#">Careers</a></li>
            <li><a href="#">Press</a></li>
            <li><a href="#">Trust & Safety</a></li>
            <li><a href="#">Terms of Service</a></li>
            <li><a href="#">Privacy Policy</a></li>
          </ul>
        </div>
        <div class="nav-footer__column">
          <h4>Resources</h4>
          <ul class="list-unstyled">
            <li><a href="#">Customer Support</a></li>
            <li><a href="#">Hiring Headquarters</a></li>
            <li><a href="#">Hiring Resources</a></li>
            <li><a href="#">Upwork Blog</a></li>
            <li><a href="#">Customer Stories</a></li>
            <li><a href="#">Business Resources</a></li>
            <li><a href="#">Payroll Services</a></li>
          </ul>
        </div>
        <div class="nav-footer__column">
          <h4>Browse</h4>
          <ul class="list-unstyled">
            <li><a href="#">Freelancers by Skill</a></li>
            <li><a href="#">Freelancers in USA</a></li>
            <li><a href="#">Freelancers in UK</a></li>
            <li><a href="#">Freelancers in Canada</a></li>
            <li><a href="#">Freelancers in Australia</a></li>
            <li><a href="#">Jobs in USA</a></li>
            <li><a href="#">Find Jobs</a></li>
          </ul>
        </div>
      </div>
      <div id="infosFooter" class="accordion is-mobile">
        <div class="card">
          <div class="card-header" id="headingOne">
            <h2 class="mb-0">
              <button class="btn btn-header collapsed" type="button" data-toggle="collapse" data-target="#cntCompany" aria-expanded="false" aria-controls="cntCompany">
                Company
              </button>
            </h2>
          </div>
      
          <div id="cntCompany" class="collapse" aria-labelledby="headingOne" data-parent="#infosFooter">
            <div class="card-body">
              <ul class="list-unstyled">
                <li><a href="#">About Us</a></li>
                <li><a href="#">Investor Relations</a></li>
                <li><a href="#">Careers</a></li>
                <li><a href="#">Press</a></li>
                <li><a href="#">Trust & Safety</a></li>
                <li><a href="#">Terms of Service</a></li>
                <li><a href="#">Privacy Policy</a></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="card">
          <div class="card-header" id="headingTwo">
            <h2 class="mb-0">
              <button class="btn btn-header collapsed" type="button" data-toggle="collapse" data-target="#ctnResource" aria-expanded="false" aria-controls="ctnResource">
                Resources
              </button>
            </h2>
          </div>
          <div id="ctnResource" class="collapse" aria-labelledby="headingTwo" data-parent="#infosFooter">
            <div class="card-body">
              <ul class="list-unstyled">
                <li><a href="#">Customer Support</a></li>
                <li><a href="#">Hiring Headquarters</a></li>
                <li><a href="#">Hiring Resources</a></li>
                <li><a href="#">Upwork Blog</a></li>
                <li><a href="#">Customer Stories</a></li>
                <li><a href="#">Business Resources</a></li>
                <li><a href="#">Payroll Services</a></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="card">
          <div class="card-header" id="headingThree">
            <h2 class="mb-0">
              <button class="btn btn-header collapsed" type="button" data-toggle="collapse" data-target="#cntBrowse" aria-expanded="false" aria-controls="cntBrowse">
                Browse
              </button>
            </h2>
          </div>
          <div id="cntBrowse" class="collapse" aria-labelledby="headingThree" data-parent="#infosFooter">
            <div class="card-body">
              <ul class="list-unstyled">
                <li><a href="#">Freelancers by Skill</a></li>
                <li><a href="#">Freelancers in USA</a></li>
                <li><a href="#">Freelancers in UK</a></li>
                <li><a href="#">Freelancers in Canada</a></li>
                <li><a href="#">Freelancers in Australia</a></li>
                <li><a href="#">Jobs in USA</a></li>
                <li><a href="#">Find Jobs</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="footer-socials">
      <div class="footer-socials__column">
        <h3>Follow us</h3>
        <ul class="list-unstyled nav-socials list-inline">
          <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
          <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
          <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
          <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
          <li><a href="#"><i class="fa fa-youtube" aria-hidden="true"></i></a></li>
          <li><a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
        </ul>
      </div>
      <div class="footer-socials__column">
          <h3>Mobile app</h3>
          <ul class="list-unstyled nav-socials list-inline">
            <li><a href="#"><i class="fa fa-apple" aria-hidden="true"></i></a></li>
            <li><a href="#"><i class="fa fa-android" aria-hidden="true"></i></a></li>
          </ul>
      </div>
    </div>
    <div class="footer-bottom">
      <p>
        &copy; 2019 Harvey Nash Group
      </p>
    </div>
  </div>
</div>
